.elementor-kit-35 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #a7b900;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
    color: #000000;
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0px;
}

.elementor-kit-35 button,
.elementor-kit-35 input[type="button"],
.elementor-kit-35 input[type="submit"],
.elementor-kit-35 .elementor-button {
    background-color: #e83300;
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: whitesmoke;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #e83300;
    border-radius: 50px 50px 50px 50px;
    padding: 16px 36px 16px 36px;
}

.elementor-kit-35 a {
    color: #435110;
}

.elementor-kit-35 h1 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 60px;
    font-weight: 500;
}

.elementor-kit-35 h2 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 45px;
    font-weight: 500;
}

.elementor-kit-35 h3 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 40px;
    font-weight: 500;
}

.elementor-kit-35 h4 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 35px;
    font-weight: 500;
}

.elementor-kit-35 h5 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 30px;
    font-weight: 500;
}

.elementor-kit-35 h6 {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 25px;
    font-weight: 500;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1400px;
}

.e-con {
    --container-max-width: 1400px;
    --container-default-padding-top: 0px;
    --container-default-padding-right: 0px;
    --container-default-padding-bottom: 0px;
    --container-default-padding-left: 0px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

{}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

@media(max-width:1440px) {
    .elementor-kit-35 h1 {
        font-size: 50px;
    }
    .elementor-kit-35 h2 {
        font-size: 38px;
    }
    .elementor-kit-35 h3 {
        font-size: 34px;
    }
    .elementor-kit-35 h4 {
        font-size: 32px;
    }
    .elementor-kit-35 h5 {
        font-size: 30px;
    }
    .elementor-kit-35 h6 {
        font-size: 28px;
    }
}

@media(max-width:1024px) {
    .elementor-kit-35 h1 {
        font-size: 45px;
    }
    .elementor-kit-35 h2 {
        font-size: 36px;
    }
    .elementor-kit-35 h3 {
        font-size: 32px;
    }
    .elementor-kit-35 h4 {
        font-size: 28px;
    }
    .elementor-kit-35 h5 {
        font-size: 24px;
    }
    .elementor-kit-35 h6 {
        font-size: 20px;
    }
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }
    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-35 {
        font-size: 16px;
        line-height: 1.5em;
        letter-spacing: 0px;
    }
    .elementor-kit-35 h1 {
        font-size: 32px;
        letter-spacing: 0px;
    }
    .elementor-kit-35 h2 {
        font-size: 25px;
    }
    .elementor-kit-35 h3 {
        font-size: 23px;
    }
    .elementor-kit-35 h4 {
        font-size: 21px;
    }
    .elementor-kit-35 h5 {
        font-size: 19px;
    }
    .elementor-kit-35 h6 {
        font-size: 18px;
    }
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }
    .e-con {
        --container-max-width: 767px;
    }
}